The ftp can not used when new version installed

1 post / 0 new
#1 Tue, 01/19/2016 - 21:29
norridklitzingj

The ftp can not used when new version installed

The ftp can not run normally on the new version.

here is some output´╝Ü [root@vps12642 ~]# /etc/init.d/proftpd restart Shutting down proftpd: [ OK ] Starting proftpd: [ OK ] [root@vps12642 ~]# netstat -an|grep 21 [root@vps12642 ~]#

my system is centos 6 64bit I used old version before. Now has the problem with new version. Please help